Un utente ha chiesto
Categoria: Wholesale Suite – WooCommerce Wholesale Prices & B2B Plugin di WordPress
Domanda: Conflitto di plug-in all’ingrosso con woocommerce?

Ciao a tutti! Di recente ho scoperto un conflitto di plug-in tra WC e questo componente aggiuntivo che è visibile solo durante la creazione di nuove categorie. Semplicemente non visualizzerà alcuna nuova categoria e tornerà automaticamente alla home page del negozio anche quando si fa clic con un collegamento diretto.

  • (@supportray)

    Ciao @dashmoo,

    Grazie per averci contattato!

    Il nostro plug-in Prezzi all’ingrosso WooCommerce deve essere compatibile con l’ultimo plug-in WooCommerce. Sfortunatamente, non sono stato in grado di riprodurre questo problema, puoi fornirmi i passaggi su come riprodurlo in modo che possa verificarlo al termine?

    Prova anche a disabilitare il nostro plugin e vedi se il problema persiste. In tal caso, potrebbe essere un’errata configurazione nelle impostazioni, versioni obsolete o un plug-in di terze parti che potrebbe aver causato questo problema. Suggerisco anche di eseguire un debug di base disabilitando gli altri plug-in e passando al tema Twenty Seventeen e verificando se riesci a trovare plug-in / temi in conflitto.

    Spero questo sia di aiuto! Non vedo l’ora di sentirti !

    (@ricbob)

    Ciao – questo non è vero
    Il plug-in Prezzi all’ingrosso di WooCommerce non è compatibile con l’ultima versione di WP = guarda il mio screenshot del collegamento. Ho scritto al supporto WWP su questo problema ma non ho ricevuto risposta
    grazie
    https://snag.gy/md6I2D.jpg

    (@ricbob)

    Scusate, rettifica!

    Intendevo dire che WWP non è testato con l’ultima versione di Woocmmerce! (non WP, come ho detto sopra)

    https://snag.gy/md6I2D.jpg

    (@supportray)

    Ciao @ricbob,

    Ti ringraziamo per averlo sottolineato.

    Sembra che non abbiamo ancora aggiornato i prezzi all’ingrosso di WooCommerce e le informazioni sull’acquisizione dei lead all’ingrosso di WooCommerce. Ma state tranquilli, abbiamo già testato la compatibilità dei nostri plugin e sono compatibili con l’ultima versione di WooCommerce versione 3.5.1.

    Tieni presente che puoi sempre avere un backup del tuo sito prima dell’aggiornamento se sei ancora riluttante ad aggiornare.

    Spero questo sia di aiuto! Fammi sapere se c’è qualcos’altro in cui posso aiutarti!

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *